<?php

namespace App\Filament\Resources\Rooms\Pages;

use App\Filament\Resources\Rooms\RoomResource;
use Filament\Resources\Pages\EditRecord;

class EditRoom extends EditRecord
{
    protected static string $resource = RoomResource::class;

    // Tambahkan fungsi ini
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
